apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceph Adapter Rook
home: https://github.com/ceph/ceph
name: ceph-adapter-rook
version: 2024.2.0+93ed069c
